/*
Theme Name: Habakiri Child
Template: habakiri
Version: 1.0
*/

html {
	margin-top:0 !important;
}
#header {
	display:none;
}

.header_b {
	position:absolute;
	top:0px;
background-color: rgba(0, 100, 173, 0.5);
	height:80px;
	width:100%;
	z-index:9999;
	text-align:left;
}

section {
	width:1300px;
	margin:0px auto;
	position:relative;
}

.tm_nus {
	margin-top:-50px;
	z-index:-9999;
	position:relative;
}

.pos_1 {
	position:absolute;
	left:50%;
	transform:translatex(-50%);
	bottom:30px;
}


.pos_2 {
	position:absolute;
	left:50%;
	transform:translatex(-50%);
	top:100px;
}

.img_center {
	display:block;
	margin:0px auto;
	padding:50px 0px;
}


.nitalago {
	font-family: "nitalago-ruika", sans-serif;
font-weight: 100;
font-style: normal;
}

.fs_30 {
	font-size:30pt;
}

.effect {
  color: #1e6cff;               /* 青色 */
  -webkit-text-stroke: 2px #fff;/* 白フチ */
  text-shadow:
    2px 2px 4px rgba(0,0,0,0.4);/* ドロップシャドウ */
}

.back_ship {
	background:url(/lp/wp-content/uploads/2026/01/seiyaku-back.png) no-repeat;
	background-size:cover;
	
}

.back_sea {
		background:url(/lp/wp-content/uploads/2026/01/main_vij.jpg) no-repeat;
	background-size:cover;
	height:740px;
	
}

.back_sea img {
	margin:0 auto;
	display:block;
}

.back_sea_2 {
			background:url(/lp/wp-content/uploads/2026/01/back_2.png) no-repeat;
	background-size:fixed;
	height:1500px;
}

.flow {
	margin:0 auto;
	text-align:center;
}

.flow img {
	margin:15px 0px;
}

.logo {
	float:left;
	margin-left:20px;
}

.m_link {
	color:#fff;
	float:right;
	margin-top:30px;
	margin-right:20px;
}

.m_link a {
	color:#fff;
	text-decoration: none;
	
}



.flex-3 {
  display: flex;
  gap: 30px;
 margin:20px;
}

.flex-3 > div {
  flex: 1;
}

.flex-3 > div img {
	  display: block;
  width: 100%;
  height: auto;

  background: #fff;          /* 白縁用 */
  padding: 6px;              /* 白縁の太さ */
  box-shadow: 0 8px 20px rgba(0,0,0,0.25); /* ドロップシャドウ */
}

.m_space {
	margin:15px 0px 20px 0px;
}

.m_t {
	margin-top:30px;
	}
	
	.outline {
		background:url(/lp/wp-content/uploads/2026/01/outline_back.jpg) no-repeat;
		background-size:cover;
		height:1300px;
	}

.formbottun {
	position:absolute;
	bottom:50px;
	left:50%;
	transform:translatex(-50%);
}

